<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (9/22/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Fri, 23 Sep 2011 03:59:21 GMT</pubDate>
		<lastBuildDate>Fri, 23 Sep 2011 04:00:00 GMT</lastBuildDate>
		<generator>Radio2 v0.66</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-09-22</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>9/23/2011; 12:00:00 AM</microblog:localTime>
		<item>
			<description>Rick Santorum Owes Gay Soldier an Apology.</description>
			<link>http://r2.ly/28yy</link>
			<pubDate>Fri, 23 Sep 2011 03:59:19 GMT</pubDate>
			<guid>http://r2.ly/28yy?id=4660</guid>
			<microblog:linkFull>http://www.goproud.org/rick-santorum-owes-gay-soldier-an-apology/</microblog:linkFull>
			</item>
		<item>
			<description>President Obama at the Brent Spence Bridge.</description>
			<link>http://r2.ly/dcbr</link>
			<pubDate>Fri, 23 Sep 2011 03:40:32 GMT</pubDate>
			<guid>http://r2.ly/dcbr?id=4659</guid>
			<microblog:linkFull>http://www.whitehouse.gov/photos-and-video/video/2011/09/22/president-obama-brent-spence-bridge</microblog:linkFull>
			<microblog:readCount>165</microblog:readCount>
			</item>
		<item>
			<description>Journalism and Facebook. #rerun</description>
			<link>http://r2.ly/9p6z</link>
			<pubDate>Fri, 23 Sep 2011 03:34:59 GMT</pubDate>
			<guid>http://r2.ly/9p6z?id=4658</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/05/04/journalismAndFacebook.html</microblog:linkFull>
			</item>
		<item>
			<description>Attn Joe: Should we trust iPad?</description>
			<link>http://r2.ly/uw6b</link>
			<pubDate>Fri, 23 Sep 2011 03:33:38 GMT</pubDate>
			<guid>http://r2.ly/uw6b?id=4657</guid>
			<microblog:linkFull>http://scripting.com/stories/2010/01/29/attnJoeShouldWeTrustIpad.html</microblog:linkFull>
			<microblog:readCount>235</microblog:readCount>
			</item>
		<item>
			<description>Why Everyone Is Kissing Up To Facebook.</description>
			<link>http://r2.ly/vzfj</link>
			<pubDate>Fri, 23 Sep 2011 03:24:17 GMT</pubDate>
			<guid>http://r2.ly/vzfj?id=4656</guid>
			<microblog:linkFull>http://gawker.com/5843120/why-everyone-is-kissing-up-to-facebook</microblog:linkFull>
			<microblog:readCount>387</microblog:readCount>
			</item>
		<item>
			<description>kim jong-il looking at things.</description>
			<link>http://r2.ly/25b8</link>
			<pubDate>Fri, 23 Sep 2011 03:13:55 GMT</pubDate>
			<guid>http://r2.ly/25b8?id=4655</guid>
			<microblog:linkFull>http://kimjongillookingatthings.tumblr.com/</microblog:linkFull>
			<microblog:readCount>294</microblog:readCount>
			</item>
		<item>
			<description>In Union Square Tonight, A Protest Against The Execution of Troy Davis</description>
			<link>http://r2.ly/eb2i</link>
			<pubDate>Fri, 23 Sep 2011 03:12:17 GMT</pubDate>
			<guid>http://r2.ly/eb2i?id=4654</guid>
			<microblog:linkFull>http://eastvillage.thelocal.nytimes.com/2011/09/22/in-union-square-tonight-a-protest-against-the-execution-of-troy-davis/</microblog:linkFull>
			<microblog:readCount>263</microblog:readCount>
			</item>
		<item>
			<description>Cain is a lying son of a bitch. He&apos;s rich. He can have all the health care he wants. Fucking asshole.</description>
			<pubDate>Fri, 23 Sep 2011 02:23:00 GMT</pubDate>
			<guid isPermaLink="false">e67be7f9a028410fad78d68c86a473d9</guid>
			</item>
		<item>
			<description>When I think of Newt Gingrich and Ron Paul I think of the term sanctimonious pricks.</description>
			<pubDate>Fri, 23 Sep 2011 01:40:32 GMT</pubDate>
			<guid isPermaLink="false">a17f87603d131be9e4d4438fcac97efb</guid>
			</item>
		<item>
			<description>Rick Perry truly likes Mitt Romney.</description>
			<pubDate>Fri, 23 Sep 2011 01:30:30 GMT</pubDate>
			<guid isPermaLink="false">c22e53b70a34ed3e29aac67c57a13081</guid>
			</item>
		<item>
			<description>Facebook, Timeline and the power of the past.</description>
			<link>http://r2.ly/dcax</link>
			<pubDate>Fri, 23 Sep 2011 01:26:33 GMT</pubDate>
			<guid>http://r2.ly/dcax?id=4650</guid>
			<microblog:linkFull>http://gigaom.com/2011/09/22/facebook-timeline-and-the-power-of-the-past/</microblog:linkFull>
			<microblog:readCount>456</microblog:readCount>
			</item>
		<item>
			<description>Pretty good chance Rick Perry is sporting a new toupee.</description>
			<pubDate>Fri, 23 Sep 2011 01:19:15 GMT</pubDate>
			<guid isPermaLink="false">2743790509027002ceda986f66798064</guid>
			</item>
		<item>
			<description>Republicans sticking to their well-established strategy of talking gibberish.</description>
			<link>http://r2.ly/w7ef</link>
			<pubDate>Fri, 23 Sep 2011 01:18:42 GMT</pubDate>
			<guid>http://r2.ly/w7ef?id=4648</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/09/20/cluelessPoliticalPundits.html</microblog:linkFull>
			<microblog:readCount>200</microblog:readCount>
			</item>
		<item>
			<description>All around the world people watching the Republican debate are freaking out cause they can&apos;t find the open GMail tab.</description>
			<pubDate>Fri, 23 Sep 2011 01:17:26 GMT</pubDate>
			<guid isPermaLink="false">2f0ff2bbd359ab8afb76145303161b4a</guid>
			</item>
		<item>
			<description>The sound in the debate this time is the one that GMail makes when you have a text message waiting. It&apos;s very jarring!</description>
			<pubDate>Fri, 23 Sep 2011 01:08:37 GMT</pubDate>
			<guid isPermaLink="false">5f0179be1d9a15a495408ea7a9643635</guid>
			</item>
		<item>
			<description>Texas inmates about to be executed will no longer get their choice of last meal</description>
			<link>http://r2.ly/esny</link>
			<pubDate>Fri, 23 Sep 2011 00:45:14 GMT</pubDate>
			<guid>http://r2.ly/esny?id=4645</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2011/sep/23/texas-execution-ends-final-meal</microblog:linkFull>
			<microblog:readCount>538</microblog:readCount>
			</item>
		<item>
			<description>GOP presidential debate in Orlando: Mitt Romney versus Rick Perry.</description>
			<link>http://r2.ly/dcac</link>
			<pubDate>Fri, 23 Sep 2011 00:30:29 GMT</pubDate>
			<guid>http://r2.ly/dcac?id=4644</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2011/sep/22/gop-presidential-debate-romney-perry-orlando</microblog:linkFull>
			<microblog:readCount>370</microblog:readCount>
			</item>
		<item>
			<description>Built With Bootstrap.</description>
			<link>http://r2.ly/vhkz</link>
			<pubDate>Thu, 22 Sep 2011 22:42:32 GMT</pubDate>
			<guid>http://r2.ly/vhkz?id=4643</guid>
			<microblog:linkFull>http://builtwithbootstrap.tumblr.com/</microblog:linkFull>
			<microblog:readCount>516</microblog:readCount>
			</item>
		<item>
			<description>I love the speech the President gave today in front of the bridge. He made fun of Boehner and McConnell. We love humor Mr President! :-)</description>
			<pubDate>Thu, 22 Sep 2011 21:43:21 GMT</pubDate>
			<guid isPermaLink="false">f2f920a76a33a423a175b91323ffb187</guid>
			</item>
		<item>
			<description>Rand Paul Criticizes Bike Path Funding As &apos;Craziness&apos;.</description>
			<link>http://r2.ly/wkjv</link>
			<pubDate>Thu, 22 Sep 2011 21:29:06 GMT</pubDate>
			<guid>http://r2.ly/wkjv?id=4641</guid>
			<microblog:linkFull>http://thinkprogress.org/green/2011/09/22/325353/rand-paul-bike-paths/</microblog:linkFull>
			<microblog:readCount>412</microblog:readCount>
			</item>
		<item>
			<description>Today&apos;s ride. Lesson learned -- oil your chain for a smoother, faster, more fun trip! :-)</description>
			<link>http://r2.ly/vhkc</link>
			<pubDate>Thu, 22 Sep 2011 21:04:37 GMT</pubDate>
			<guid>http://r2.ly/vhkc?id=4640</guid>
			<microblog:linkFull>http://maps.google.com/?q=http%3A%2F%2Fshare.abvio.com%2Fb471%2Fd234%2F4c67%2F7083%2FCyclemeter-Cycle-20110922-1515.kml</microblog:linkFull>
			<microblog:readCount>351</microblog:readCount>
			</item>
		<item>
			<description>If you want to incentivize the rich to create jobs, then do that. However, if you don&apos;t create jobs, no tax break. Simple!</description>
			<link>http://r2.ly/wdam</link>
			<pubDate>Thu, 22 Sep 2011 18:53:46 GMT</pubDate>
			<guid>http://r2.ly/wdam?id=4639</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/ezra-klein/post/if-we-want-to-help-tech-companies-lets-help-tech-companies/2011/09/22/gIQAv5WXnK_blog.html</microblog:linkFull>
			<microblog:readCount>407</microblog:readCount>
			</item>
		<item>
			<description>Video: Barge moving slowly down Hudson.</description>
			<link>http://r2.ly/vhje</link>
			<pubDate>Thu, 22 Sep 2011 18:30:21 GMT</pubDate>
			<guid>http://r2.ly/vhje?id=4638</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/6172546314/in/photostream</microblog:linkFull>
			<microblog:readCount>282</microblog:readCount>
			</item>
		<item>
			<description>Just saw the video about Timelines in FB. They could have named it C.B.S. (Corporate Blogging Silo.)</description>
			<pubDate>Thu, 22 Sep 2011 18:08:41 GMT</pubDate>
			<guid isPermaLink="false">807a809e1b38ca7f3c35aec5590bca1d</guid>
			</item>
		<item>
			<description>BTW, I couldn&apos;t stand watching Jobs keynotes either. Made me feel like hurling things. Safer just to buy the product when it comes out.</description>
			<pubDate>Thu, 22 Sep 2011 18:03:01 GMT</pubDate>
			<guid isPermaLink="false">a266c5d63993a43499e0190decb7d7b0</guid>
			</item>
		<item>
			<description>Not watching Zuck. I&apos;ll read the digested form of what he said. Everyone take good notes. :-)</description>
			<pubDate>Thu, 22 Sep 2011 18:00:02 GMT</pubDate>
			<guid isPermaLink="false">c3d54419630c1deb512b40efd313aa8a</guid>
			</item>
		<item>
			<description>Frum: The Texas Non-Miracle.</description>
			<link>http://r2.ly/egqe</link>
			<pubDate>Thu, 22 Sep 2011 15:52:51 GMT</pubDate>
			<guid>http://r2.ly/egqe?id=4634</guid>
			<microblog:linkFull>http://www.frumforum.com/the-texas-non-miracle</microblog:linkFull>
			<microblog:readCount>417</microblog:readCount>
			</item>
		<item>
			<description>A longer tweet about my Wikipedia page.</description>
			<link>http://r2.ly/f88u</link>
			<pubDate>Thu, 22 Sep 2011 15:24:48 GMT</pubDate>
			<guid>http://r2.ly/f88u?id=4633</guid>
			<microblog:linkFull>http://worldoutline.scripting.com/scratchpad/longerTweets/myWikipediaPage</microblog:linkFull>
			<microblog:readCount>468</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: I&apos;m working my way through an archive of Warner Bros cartoons from the 1930s.</description>
			<link>http://r2.ly/dd4r</link>
			<pubDate>Thu, 22 Sep 2011 15:00:04 GMT</pubDate>
			<guid>http://r2.ly/dd4r?id=4632</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/09/21/wereInTheMoney.html</microblog:linkFull>
			<microblog:readCount>907</microblog:readCount>
			</item>
		<item>
			<description>Vint Cerf warns Facebook against walled gardens.</description>
			<link>http://r2.ly/egpy</link>
			<pubDate>Thu, 22 Sep 2011 14:39:22 GMT</pubDate>
			<guid>http://r2.ly/egpy?id=4631</guid>
			<microblog:linkFull>http://www.theinquirer.net/inquirer/news/2111324/vint-cerf-warns-facebook-walled-gardens</microblog:linkFull>
			<microblog:readCount>534</microblog:readCount>
			</item>
		<item>
			<description>The Economist on the execution of Troy Davis.</description>
			<link>http://r2.ly/uumx</link>
			<pubDate>Thu, 22 Sep 2011 13:52:14 GMT</pubDate>
			<guid>http://r2.ly/uumx?id=4630</guid>
			<microblog:linkFull>http://www.economist.com/blogs/democracyinamerica/2011/09/capital-punishment?fsrc=rss</microblog:linkFull>
			<microblog:readCount>601</microblog:readCount>
			</item>
		<item>
			<description>Moneyball opens tomorrow.</description>
			<link>http://r2.ly/vhi9</link>
			<pubDate>Thu, 22 Sep 2011 12:47:44 GMT</pubDate>
			<guid>http://r2.ly/vhi9?id=4629</guid>
			<microblog:linkFull>http://movies.nytimes.com/movie/444146/Moneyball/overview</microblog:linkFull>
			<microblog:readCount>432</microblog:readCount>
			</item>
		<item>
			<description>Social Media &apos;Professional&apos; Fires Twitter Ghostwriter, Forgets To Change Password, Hilarity Ensues.</description>
			<link>http://r2.ly/egpa</link>
			<pubDate>Thu, 22 Sep 2011 12:31:44 GMT</pubDate>
			<guid>http://r2.ly/egpa?id=4628</guid>
			<microblog:linkFull>http://www.mediabistro.com/alltwitter/twitter-ghostwriter-blues_b14044</microblog:linkFull>
			<microblog:readCount>3036</microblog:readCount>
			</item>
		<item>
			<description>First Experience with the Google+ API.</description>
			<link>http://r2.ly/ei22</link>
			<pubDate>Thu, 22 Sep 2011 08:22:51 GMT</pubDate>
			<guid>http://r2.ly/ei22?id=4627</guid>
			<microblog:linkFull>http://techblog.bozho.net/?p=578</microblog:linkFull>
			<microblog:readCount>627</microblog:readCount>
			</item>
		<item>
			<description>Troy Davis execution leaves grave doubts over whether justice was done.</description>
			<link>http://r2.ly/vhdm</link>
			<pubDate>Thu, 22 Sep 2011 06:03:49 GMT</pubDate>
			<guid>http://r2.ly/vhdm?id=4626</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2011/sep/22/troy-davis-execution-last-words</microblog:linkFull>
			<microblog:readCount>869</microblog:readCount>
			</item>
		<item>
			<description>Lead and Gold: Why do journalists love twitter and hate blogging?</description>
			<link>http://r2.ly/wtae</link>
			<pubDate>Thu, 22 Sep 2011 06:03:27 GMT</pubDate>
			<guid>http://r2.ly/wtae?id=4625</guid>
			<microblog:linkFull>http://leadandgold.blogspot.com/2011/09/why-do-journalists-love-twitter-and.html</microblog:linkFull>
			<microblog:readCount>655</microblog:readCount>
			</item>
		</channel>
	</rss>
